Jump to content

[1.8.1-1.10.1] Real Solar System v18.1.4 [20 Mar 2021]


Recommended Posts

Hi everyone,

Looking for some RSSVE support - @Phineasfreak ?  Sorry, I know the thread's closed over there.  DIdn't know where else to look.

I've installed Scatterer and EVE and RSSVE, and have the volumetric clouds appearing entirely black, as well as having the 2d cloud layers show up in lovely neon colors?  

Also - it appears my draw-distance is smaller than the earth is..any way to extend the distance so that black edge on the earth goes away?  

RenderEffects.jpg

Edited by Bosun
Link to post
Share on other sites

Do someone here knows whats going on with Real Exoplanets? AndrewDraws closed the thread and the download link isnt available anymore. I read he wanted to do something new in that direction (" I'm thinking about creating a new mod that is like RSS Expanded but a million times better. "). I am starting to get out of destinations in my RO game and wanted to add the exoplanets mod.... nooooo :D

Link to post
Share on other sites

@Theysen @linuxgurugamer

Resonant Orbit Calculator cache files for this mod:
https://www.dropbox.com/sh/89omg9rgn60cn7o/AACeNEAuHVlG0cJEsjsncunWa?dl=1

Why do I post this?

Because with Kopernicus useOnDemand = true all cache files are black.
So I created them.

Quote

Disable Kopernicus onDemand where you find it:
    %useOnDemand = False
    %useManualMemoryManagement = False

Don't forget to reenable it after the testing.

Delete the files in
GameData\ResonantOrbitCalculator\PluginData\Cache\
then start the game one time.
Get to the Main Menu, wait a minute and then exit the game.

--

The cache files will not be overwritten once created, so you could set up a test install with only the planets, make a backup of the created cache and then copy the cache directly over on reinstalling the mod.

You need at least:

000_ClickThroughBlocker\
001_ToolbarControl\
CTTP\
EnvironmentalVisualEnhancements\
Kopernicus\
ModularFlightIntegrator\
ResonantOrbitCalculator\
Squad\

plus everything what belongs to the planet pack, like for example for RSS with RSSVE:
KSCSwitcher\
RealSolarSystem\
RSSDateTime\
RSS-Textures\
RSSVE\

 

Edited by Gordon Dry
Link to post
Share on other sites
5 hours ago, KnedlikMCPE said:

Hello. I'm your average player of modded KSP that never used kopernicus. I installed all dependencies for RSS (including 1.6.1), but still no RSS. Please help...

Did you download the textures?

 

Link to post
Share on other sites
26 minutes ago, KnedlikMCPE said:

Yep. Download totally everything from step 1, step 2, from step 3 i downloaded it by pasting the link along with those two numbers at the back and at step 4 i downloaded 2k (using macbook air). https://imgur.com/XBQgIoG for my GameData folder.

It looks like you are using an outdated version of Module Manager.

Make sure that MM (4.0.2), and Kopernicus are up to date for the 1.6.1 (I think a compatible MFI should come with Kopernicus).

Link to post
Share on other sites
11 hours ago, siklidkid said:

compatible with ksp breaking ground?

Seeing as Breaking Ground came out less than a day ago, maybe give him/her some time to work on it? 

Link to post
Share on other sites
21 hours ago, Nightside said:

It looks like you are using an outdated version of Module Manager.

Make sure that MM (4.0.2), and Kopernicus are up to date for the 1.6.1 (I think a compatible MFI should come with Kopernicus).

I'm used to download dependencies from the mod site. Thank you for your help :) This doesn't seem like Kerbin to me: https://imgur.com/lDcBjjP

Link to post
Share on other sites

Thanks for your great work and I thought this version might also worked in 1.7.1.

I suggest you make attached links link to other mod's post instead of link to the GitHub directly------I found out some links is  linked to older version of the mod.

Link to post
Share on other sites
On 4/2/2018 at 3:26 PM, Theysen said:

This mod aims to transform the Kerbol System into the real solar system which we live in

Uh, I have that but my inclination is too much, like the sun is almost in the same place. I tried using HyperEdit but it won't do anything.

 

 

My version is 1.6.1. Any suggestions on how to fix this?

Link to post
Share on other sites

I have been trying to get RSS working on KSP 1.61 for a few days now. Have tried both manual and CKAN install over a fresh KSP download.

The only error I keep getting is "this version of Kopernicus is not compatible".  The version is the latest "Kopernicus-1.7.1-5 for 1.61"

No idea what to try next. Everything is checked for being the latest version and I have followed any instructions. I am just going to play with the opengl force settings and see if it is

something as weird as that but otherwise not a clue what to try, I had this running on 1.31 and with graphics cranked it happily worked.

If you have any suggestions or ideas or need info from me PLEASE let me know.

 

TNX!!

Link to post
Share on other sites
On 5/31/2019 at 12:06 AM, Miracle Magician said:

Compatibility of planet packs is basically dependent on Kopernicus, which has a version lock and haven't get updated to 1.7.1. So, sorry, not compatible!

Its updated now.

Maybe you could update this for 1.7?

Edited by siklidkid
Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...